## language-support-translations-ve 8.10+20080904

=== debian/changelog ===
language-support-translations-ve (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: myspell-ve

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:53:27 +0100

language-support-translations-ve (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:03 +0000
