=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-ve
 Architecture: all
-Depends: openoffice.org-l10n-ve, myspell-ve
+Depends: openoffice.org-l10n-ve
 Description: Additional translations metapackage for Venda
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
